Bug 220230 - /usr/share/gtk-doc is not owned by any package
/usr/share/gtk-doc is not owned by any package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: glib2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-19 15:21 EST by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-20 10:10:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2006-12-19 15:21:20 EST
Description of problem:
$ rpm -qf /usr/share/gtk-doc/html
file /usr/share/gtk-doc/html is not owned by any package
$ 

Version-Release number of selected component (if applicable):
glib2-2.12.5-1

Actual results:
/usr/share/gtk-doc/html is not owned by any package

Expected results:
/usr/share/gtk-doc/html should be owned...

Additional info:
Please re-assign this bug report to another package (e.g. gtk2 or gtk2-devel)
if this is more appropriate.
Comment 1 Robert Scheck 2006-12-19 18:24:44 EST
Just correcting, even /usr/share/gtk-doc is not owned by any package.
Comment 2 Matthias Clasen 2006-12-20 10:10:20 EST
/usr/share/gtk-doc is owned by gtk-doc (and probably still many other packages),

gtk-doc-1.7-2 will also own /usr/share/gtk-doc/html

Note You need to log in before you can comment on or make changes to this bug.